Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 14:56:50 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi my name is mahreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is mahreen Bot:  Hi Hi My Name Is Mahreen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505127907            06:47 PM, 12th Apr                     hi my name is mahreen                    I would like to cancel my order           06:48 PM, 12th Apr                   Mohammad                    Hi Mahreen, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:48 PM, 12th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           06:48 PM, 12th Apr                     hi my name is mahreen                    9650376170           06:50 PM, 12th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:51 PM, 12th Apr                   Mohammad                   Thank you for holding up           06:52 PM, 12th Apr                   Mohammad                   As the order is shipped we are unable to cancel hower you can cancel the order once courier calls you for delivery there is no charge on refusal           06:53 PM, 12th Apr                     hi my name is mahreen                    Ok Thankyou           06:54 PM, 12th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           06:56 PM, 12th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:56 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392516